@import "../global.css";
@import "../seamless.css";
@import "../custom-color-package-elements.css";
@import "../custom-color-package-text.css";

div#root {
  --primary: #00487c;
  --primary-text: #00487c;
  --primary-svg: #00487c;
  --secondary: var(--sky);
  --secondary-text: var(--sky);
  --secondary-svg: var(--sky);
  --secondary-accent-line: var(--sky);
}

/* DBA logo */
div#root .fwm-team-header-entity-logo-image {
  width: 18.75rem;
}

/* Align Center - Tall */
.fwm-column-thirds .fwm-nestable-flex {
  align-items: center;
}

/* Align Center - Wide */
.fwm-column-halves .fwm-nestable-flex {
  align-items: center;
}

/* Primary H2 */
.fwm-section-header-hgroup {
  position: relative;
}
.fwm-section-header-hgroup .fwm-section-header-title-text,
.fwm-section-header-hgroup .fwm-section-header-eyebrow-text {
  font-weight: 900;
  padding-bottom: 0;
}

.fwm-lightTheme .fwm-section-header-hgroup .fwm-section-header-title-text,
.fwm-lightTheme .fwm-section-header-hgroup .fwm-section-header-eyebrow-text {
  color: var(--primary);
}

.fwm-text-align-left .fwm-section-header-hgroup {
  margin-bottom: 2.875rem;
}
.fwm-text-align-left .fwm-section-header-hgroup .fwm-section-header-title-text {
  padding-left: 3rem;
  display: inline-block;
  position: relative;
}
.fwm-text-align-left .fwm-section-header-hgroup .fwm-section-header-title-text::before {
  background: url(https://media.northwesternmutual.com/sites/images/3a35afd6-d0be-4c70-b850-2febd0f6254a.png);
  position: absolute;
  left: 0;
  height: 2.5rem;
  width: 2.5rem;
  display: block;
  content: "";
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  top: 50%;
  transform: translateY(-50%);
}
.fwm-text-align-left .fwm-section-header-hgroup::after {
  content: "";
  position: absolute;
  display: block;
  width: 6.25rem;
  height: 0.25rem;
  background: var(--secondary);
  bottom: -1rem;
  left: 0;
}

.fwm-text-align-center .fwm-section-header-hgroup::after {
  content: "";
  display: block;
  width: 6.25rem;
  height: 0.25rem;
  background: var(--secondary);
  margin: 0.75rem auto;
}

/* Contact Map Header */
.fwm-team-map-title.fwm-section-header-title-text {
  font-weight: 700;
  padding-left: 3rem;
  padding-bottom: 0;
  margin-bottom: 1.5rem;
  display: inline-block;
  position: relative;
}
.fwm-team-map-title.fwm-section-header-title-text::after {
  content: "";
  position: absolute;
  display: block;
  width: 6.25rem;
  height: 0.25rem;
  background: var(--secondary);
  bottom: -1rem;
  left: 0;
}
.fwm-team-map-title.fwm-section-header-title-text::before {
  background: url(https://media.northwesternmutual.com/sites/images/3a35afd6-d0be-4c70-b850-2febd0f6254a.png);
  position: absolute;
  left: 0;
  height: 2.5rem;
  width: 2.5rem;
  display: block;
  content: "";
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  top: 50%;
  transform: translateY(-50%);
}

.fwm-lightTheme .fwm-team-map-title.fwm-section-header-title-text {
  color: var(--primary);
}

/* Rich Text H2 */
span.fwm-rich-text-editor h2 {
  letter-spacing: 0.5px;
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.5rem;
}

@media (min-width: 48rem) {
  span.fwm-rich-text-editor h2 {
    font-size: 1.75rem;
  }
}
@media (min-width: 64rem) {
  span.fwm-rich-text-editor h2 {
    font-size: 2rem;
  }
}
/* Rich Text H5 */
span.fwm-rich-text-editor h5 {
  font-size: 1rem;
  font-weight: 700;
}

/* Primary H3 */
h3.fwm-primary-h3.fwm-primary-h3 {
  font-size: 1rem;
  font-weight: 700;
}

.fwm-lightTheme h3.fwm-primary-h3.fwm-primary-h3 {
  color: var(--primary);
}

@media (min-width: 48rem) {
  h3.fwm-primary-h3.fwm-primary-h3 {
    font-size: 1.1rem;
  }
}
@media (min-width: 64rem) {
  h3.fwm-primary-h3.fwm-primary-h3 {
    font-size: 1.15rem;
  }
}
/* Banner Text */
span.fwm-rich-text-editor p.fwm-banner-text {
  font-weight: 900;
  font-size: 2rem;
}

.fwm-lightTheme p.fwm-banner-text {
  color: var(--primary-text);
}

@media (min-width: 48rem) {
  span.fwm-rich-text-editor p.fwm-banner-text {
    font-size: 2.5rem;
  }
}
@media (min-width: 64rem) {
  span.fwm-rich-text-editor p.fwm-banner-text {
    font-size: 2.75rem;
  }
}
/* Rich Text <p> */
span.fwm-rich-text-editor p {
  font-weight: 400;
}

/* Rich Text <hr> */
span.fwm-rich-text-editor hr {
  border: initial;
  position: relative;
}
span.fwm-rich-text-editor hr::after {
  content: "";
  display: block;
  width: 6.25rem;
  height: 0.25rem;
  background: var(--secondary);
  margin: 0.75rem 0;
}

.fwm-text-center span.fwm-rich-text-editor hr {
  margin: 0.75rem auto;
}

/* Hero Gradient/Box */
.fwm-hero-gradient.fwm-hero-box {
  height: 31.25rem;
}

/* Custom Photo - Wide */
section.fwm-lightTheme.fwm-photo-panel.fwm-column-halves.fwm-not-subcomponent:not(:has(> .fwm-nestable-container > .fwm-nestable-header-top)) .fwm-PhotoComponent-container {
  position: relative;
}
section.fwm-lightTheme.fwm-photo-panel.fwm-column-halves.fwm-not-subcomponent:not(:has(> .fwm-nestable-container > .fwm-nestable-header-top)) .fwm-PhotoComponent-container::before {
  content: "";
  display: block;
  width: 60vw;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-35%, -66%);
  height: 100%;
  background: url("https://media.northwesternmutual.com/sites/images/3a35afd6-d0be-4c70-b850-2febd0f6254a.png?width=original") no-repeat left center/cover;
}
section.fwm-lightTheme.fwm-photo-panel.fwm-column-halves.fwm-not-subcomponent:not(:has(> .fwm-nestable-container > .fwm-nestable-header-top)) .fwm-PhotoComponent-field {
  position: relative;
}
section.fwm-lightTheme.fwm-photo-panel.fwm-column-halves.fwm-not-subcomponent:not(:has(> .fwm-nestable-container > .fwm-nestable-header-top)) .fwm-PhotoComponent-field::before {
  content: "";
  display: block;
  position: absolute;
  top: -1.25rem;
  left: -1.25rem;
  border: 2px solid var(--secondary);
  width: 100%;
  height: 100%;
  z-index: 3;
}
section.fwm-lightTheme.fwm-photo-panel.fwm-column-halves.fwm-not-subcomponent:not(:has(> .fwm-nestable-container > .fwm-nestable-header-top)).fwm-media-right .fwm-PhotoComponent-container::before {
  left: initial;
  right: 0;
  transform: translate(35%, -66%) scaleX(-1);
}
section.fwm-lightTheme.fwm-photo-panel.fwm-column-halves.fwm-not-subcomponent:not(:has(> .fwm-nestable-container > .fwm-nestable-header-top)).fwm-media-right .fwm-PhotoComponent-field::before {
  left: initial;
  right: -1.25rem;
}

/* Team Modular */
section[class*=fwm-team-modular-] .fwm-team-member-img {
  box-shadow: -10px -10px 0 var(--secondary);
}
section[class*=fwm-team-modular-] .fwm-team-member-row {
  justify-content: flex-start;
}

/* Quote */
.fwm-quote-standard blockquote p {
  font-weight: 400;
}

.fwm-lightTheme .fwm-quote-author {
  color: var(--primary-text);
  font-weight: 600;
}

.fwm-nestable-83615428-26e6-4d2a-a5a0-6bbf71b16f6f .fwm-nestable-container {
  max-width: 75rem;
}
.fwm-nestable-83615428-26e6-4d2a-a5a0-6bbf71b16f6f .fwm-nestable-grid {
  gap: 1rem;
}
.fwm-nestable-83615428-26e6-4d2a-a5a0-6bbf71b16f6f .nmx-col {
  padding-bottom: 0 !important;
}
.fwm-nestable-83615428-26e6-4d2a-a5a0-6bbf71b16f6f .nmx-col > div {
  padding-bottom: 0;
}

section[class*=fwm-card] .fwm-nestable-header-top + .fwm-nestable-content {
  margin-top: 2rem;
}

.fwm-nestable-df009446-9f42-4460-86a7-daeb3e522abe .fwm-quote-author {
  justify-content: center;
}

section.fwm-quote p[class*=fwm-quote]::before {
  background: var(--secondary);
}

div#root .fwm-nestable-e7fd5c85-9b7a-47e7-9a91-2d74961fafbb hgroup::after, div#root .fwm-nestable-e7fd5c85-9b7a-47e7-9a91-2d74961fafbb hgroup::before,
div#root .fwm-nestable-99b2d275-dd30-46db-a654-1aa6c74a29e7 hgroup::after,
div#root .fwm-nestable-99b2d275-dd30-46db-a654-1aa6c74a29e7 hgroup::before {
  display: none;
}
div#root .fwm-nestable-e7fd5c85-9b7a-47e7-9a91-2d74961fafbb hgroup h2,
div#root .fwm-nestable-99b2d275-dd30-46db-a654-1aa6c74a29e7 hgroup h2 {
  color: inherit;
  font-size: 2rem;
  font-weight: inherit;
  letter-spacing: inherit;
  border: inherit;
  text-transform: inherit;
  border-bottom: 1px solid var(--pcg-gold-1);
  padding-bottom: 0.5rem;
}
div#root .fwm-nestable-e7fd5c85-9b7a-47e7-9a91-2d74961fafbb picture,
div#root .fwm-nestable-99b2d275-dd30-46db-a654-1aa6c74a29e7 picture {
  box-shadow: none;
}
div#root .fwm-nestable-e7fd5c85-9b7a-47e7-9a91-2d74961fafbb .fwm-team-selection-title,
div#root .fwm-nestable-99b2d275-dd30-46db-a654-1aa6c74a29e7 .fwm-team-selection-title {
  border-color: var(--pcg-gold-1);
}

div#root .fwm-nestable-efb52183-0355-4410-bc88-6cf76589cf92 .fwm-section-header-hgroup,
div#root .fwm-nestable-e075f6ae-f989-4859-893e-0b9360116548 .fwm-section-header-hgroup,
div#root .fwm-nestable-9141ff81-e859-43ee-b74f-d37ba8cb8325 .fwm-section-header-hgroup,
div#root .fwm-nestable-8b4a7508-51b1-46ee-9d5f-469bd98ff0f5 .fwm-section-header-hgroup,
div#root .fwm-nestable-9933cfb5-42f4-43d4-80ed-daa89a394b40 .fwm-section-header-hgroup {
  margin-bottom: 2rem;
}
div#root .fwm-nestable-efb52183-0355-4410-bc88-6cf76589cf92 .fwm-section-header-hgroup::after,
div#root .fwm-nestable-e075f6ae-f989-4859-893e-0b9360116548 .fwm-section-header-hgroup::after,
div#root .fwm-nestable-9141ff81-e859-43ee-b74f-d37ba8cb8325 .fwm-section-header-hgroup::after,
div#root .fwm-nestable-8b4a7508-51b1-46ee-9d5f-469bd98ff0f5 .fwm-section-header-hgroup::after,
div#root .fwm-nestable-9933cfb5-42f4-43d4-80ed-daa89a394b40 .fwm-section-header-hgroup::after {
  display: none !important;
}
div#root .fwm-nestable-efb52183-0355-4410-bc88-6cf76589cf92 h2.fwm-section-header-title-text,
div#root .fwm-nestable-e075f6ae-f989-4859-893e-0b9360116548 h2.fwm-section-header-title-text,
div#root .fwm-nestable-9141ff81-e859-43ee-b74f-d37ba8cb8325 h2.fwm-section-header-title-text,
div#root .fwm-nestable-8b4a7508-51b1-46ee-9d5f-469bd98ff0f5 h2.fwm-section-header-title-text,
div#root .fwm-nestable-9933cfb5-42f4-43d4-80ed-daa89a394b40 h2.fwm-section-header-title-text {
  color: inherit;
  font-weight: inherit;
  display: inherit;
  border: inherit;
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 1.5rem;
  padding-left: 0;
}
div#root .fwm-nestable-efb52183-0355-4410-bc88-6cf76589cf92 h2.fwm-section-header-title-text::before,
div#root .fwm-nestable-e075f6ae-f989-4859-893e-0b9360116548 h2.fwm-section-header-title-text::before,
div#root .fwm-nestable-9141ff81-e859-43ee-b74f-d37ba8cb8325 h2.fwm-section-header-title-text::before,
div#root .fwm-nestable-8b4a7508-51b1-46ee-9d5f-469bd98ff0f5 h2.fwm-section-header-title-text::before,
div#root .fwm-nestable-9933cfb5-42f4-43d4-80ed-daa89a394b40 h2.fwm-section-header-title-text::before {
  display: none !important;
}
div#root .fwm-nestable-efb52183-0355-4410-bc88-6cf76589cf92 h2.fwm-section-header-title-text::after,
div#root .fwm-nestable-e075f6ae-f989-4859-893e-0b9360116548 h2.fwm-section-header-title-text::after,
div#root .fwm-nestable-9141ff81-e859-43ee-b74f-d37ba8cb8325 h2.fwm-section-header-title-text::after,
div#root .fwm-nestable-8b4a7508-51b1-46ee-9d5f-469bd98ff0f5 h2.fwm-section-header-title-text::after,
div#root .fwm-nestable-9933cfb5-42f4-43d4-80ed-daa89a394b40 h2.fwm-section-header-title-text::after {
  content: "";
  margin: 0.9375rem 0 1rem;
  transform: none;
  display: inherit;
}
div#root .fwm-nestable-efb52183-0355-4410-bc88-6cf76589cf92 span.fwm-rich-text-editor h2,
div#root .fwm-nestable-e075f6ae-f989-4859-893e-0b9360116548 span.fwm-rich-text-editor h2,
div#root .fwm-nestable-9141ff81-e859-43ee-b74f-d37ba8cb8325 span.fwm-rich-text-editor h2,
div#root .fwm-nestable-8b4a7508-51b1-46ee-9d5f-469bd98ff0f5 span.fwm-rich-text-editor h2,
div#root .fwm-nestable-9933cfb5-42f4-43d4-80ed-daa89a394b40 span.fwm-rich-text-editor h2 {
  border: none;
  color: inherit;
  font-size: 2rem;
  font-weight: 400;
}

div#root .fwm-areas-of-expertise-item-description::after {
  background: var(--pcg-gold-1);
}

div#root .fwm-areas-of-expertise-item {
  background: none;
}

div#root .fwm-nestable-e075f6ae-f989-4859-893e-0b9360116548 .fwm-text-align-center h2.fwm-section-header-title-text::after,
div#root .fwm-nestable-9141ff81-e859-43ee-b74f-d37ba8cb8325 .fwm-text-align-center h2.fwm-section-header-title-text::after {
  margin: 0.9375rem auto 1rem;
}

div#root .fwm-nestable-8b4a7508-51b1-46ee-9d5f-469bd98ff0f5 h2.fwm-section-header-title-text,
div#root .fwm-nestable-9933cfb5-42f4-43d4-80ed-daa89a394b40 h2.fwm-section-header-title-text {
  font-size: 2rem;
  color: inherit;
  font-weight: 400;
}
div#root .fwm-nestable-8b4a7508-51b1-46ee-9d5f-469bd98ff0f5 h2.fwm-section-header-title-text::after,
div#root .fwm-nestable-9933cfb5-42f4-43d4-80ed-daa89a394b40 h2.fwm-section-header-title-text::after {
  display: none;
}